Bug 76084 - GDB Debugger not detected
GDB Debugger not detected
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
Tom Tromey
Depends On:
  Show dependency treegraph
Reported: 2002-10-16 14:00 EDT by Need Real Name
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-16 14:00:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-16 14:00:47 EDT
Description of Problem:
The Debugger tab in the Launch Configuration dialog box always has the error:
"[Debugger]: No debugger avalible" although the Debugger selection box shows
"GDB Debugger"

Version-Release number of selected component (if applicable):

How Reproducible:

Always in current rpm

Steps to Reproduce:
1. Create and build a C project
2. Go to Run->Debug
3. Choose the program to be executed in the C/C++ Applications box.
4. Go to the Debugger tab. GDB debugger is selected but there's still an error.

Additional Information:

The error message also has  spelling mistake. It should be "no debugger
AVAILABLE" (not avalible).
Comment 1 Tom Tromey 2002-10-17 14:04:26 EDT
I've checked in a fix for this.

The typo is already fixed in the public tree and will
show up with the next CDT import.

The other bug is in our local tree.  I'm working with
someone at QNX to get a different fix into the public

(It would make sense to add this particular bug to our
test plan.  That way we can be sure that future imports
don't cause a regression here.)

Note You need to log in before you can comment on or make changes to this bug.